body {
	width: 100%;
	margin: auto;
	padding: 0;
	text-align: center;
	background-color: #FFFFFF;
	font-family: 'Oswald', sans-serif;
}

h1 {
	line-height: 90px;
	margin: 0;
	padding: 0;
	font-size: 90px;
	display: inline-block;
	color: white;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
	text-shadow:
    -2px -2px 0 #000,
    2px -2px 0 #000,
    -2px 2px 0 #000,
    2px 2px 0 #000;  
}

#tent-icon {
	margin: 0;
	padding: 0;
	display: inline-block;
	height: 90px;
	width: 125px;
	background-image: url('/images/tent-icon.png');
}

#header-div {
	padding-top: 25px;
	padding-bottom: 25px;
	margin: 0px;
	width: 100%;
	text-align: left;
	background-color: #a8c2fb;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid black;
}
#gradient {
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #B3C4FF 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #B3C4FF 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #B3C4FF 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #B3C4FF));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #B3C4FF 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 0%, #B3C4FF 100%);
width: 100%;
margin: auto;
}

#main-body {
	margin-top: 2em;
	background: white;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	border: 1px solid #999999;
	border-radius:25px;

}

.taglink a {
	color: #888888;
	text-decoration: none;
}

.taglink a:hover {
	color: #888888;
	text-decoration: underline;
}

a{
    text-decoration: none;
    color: #555555;
}

a:hover { 
    color: #a60000;
}

#layoutbox {

	width: 100%;
	margin: auto;
	margin-top: -25px;
	padding-top: 0px;
	padding-bottom: 10px;
}

h2 {
	height: 5em;
	line-height: 5em;
	/* color: #a60000; */
	color: black;
	font-size: 3em;
	/*text-shadow:2px 2px 8px #000000;*/
	z-index: 4;
	font-weight: normal;
	background-image: url('/images/philippines-flag.jpg');
	background-repeat:no-repeat;
	background-position:center; 
	
}

h3 {
	font-size: 20px;
	color: #C36241;
	z-index: 4;
	font-weight: normal;
	padding-top: 20px;

}



hr {
	/* border: 1px solid #540101; */
	border: 0px;
	height: 1px;
	background: #000000;
}

.better_line{ 
    display:block;
    border:none;
    color:white;
    height:3px;
    background:black;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#000), to(#fff));
}
#container {
	width: 100%;
	margin: 0 auto;
}

#mainbox {
	position: absolute;
	top: 450px;
	color: #efefef;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	border: 1px solid #444444;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:rgba(48,1,1,0.6);

	
}

#bottom {
}

#tag {
	padding: 10px;
	text-align: center;
	color: #aaaaaa;
	width: 100%;
	margin: auto;
	font-size: 12px;
}

#address {
	position: relative;
	color:  #aaaaaa;
	font-size: 12px;
	top: 10px;
}

#content {
	position: relative;
	text-align: left; 
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
}

.nav { 

    width: 95%;
    border:1px solid #444444;
    border-width:1px 0;
    list-style:none;
    margin: auto;
    padding:0;
    text-align:center;
}

.nav li{
    display:inline;
}
.nav a{
    display:inline-block;
    padding:8px;
    text-decoration: none;
    color: #cccccc;
}

.nav a:hover { 
    color: #CD7F32;
}


